## ruby-macaddr 1.7.1

=== debian/changelog ===
ruby-macaddr (1.7.1-3) unstable; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * Set minimum version of ruby-test-unit dependency

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files

  [ Daniel Leidert ]
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Git, Vcs-Browser): Use salsa URLs.
    (Testsuite): Use autopkgtest-pkg-ruby.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Format): Fix insecure URI.
  * d/ruby-tests.rake: Run tests via rake file.
  * d/ruby-tests.rb: Remove file in favor of d/ruby-tests.rake.
  * d/watch: Use gemwatch service.
  * d/patches/load-library-from-standard-path.patch: Add patch.
    - Load the library from the LOAD_PATH and don't require lib/.
  * d/patches/series: Enable new patch.
  * d/tests/control: Remove file. Handled by Testsuite.
  * d/upstream/metadata: Add upstream metadata.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 18 Apr 2020 00:07:17 +0200

ruby-macaddr (1.7.1-2) unstable; urgency=low

  * Re-upload to unstable.
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Oct 2014 18:30:50 +0530

ruby-macaddr (1.7.1-1) experimental; urgency=medium

  * Initial release (Closes: #722273)

 -- Pirate Praveen <praveen@debian.org>  Mon, 20 Oct 2014 22:25:46 +0530
