=== debian/watch ===
version=4
https://gemwatch.debian.net/macaddr .*/macaddr-@ANY_VERSION@@ARCHIVE_EXT@
