## ruby-macaddr 1.7.2

=== debian/changelog ===
ruby-macaddr (1.7.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-test-unit.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 18 Oct 2025 14:35:11 -0500
