=== debian/control ===
Source: ruby-macaddr
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-systemu,
               ruby-test-unit
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-macaddr.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-macaddr
Homepage: https://github.com/ahoward/macaddr
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-macaddr
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: library to read system mac address
 cross platform mac address determination for ruby.
 .
 This is useful for generating unique identification numbers (uuid).
 .
 Read /usr/share/ruby-macaddr/README for more info.
